/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.login-card {
  box-shadow: none !important;
}

.avatar {
  font-size: 8rem;
}

mat-sidenav {
  display: flex;
  flex-direction: column;
}

mat-nav-list {
  flex-grow: 1;

}

.version {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  flex-grow: 0;
  padding: 10px;
}

.build-number {
  font-size: 1.4rem;
  font-weight: bold;
}

.build-timestamp {
  font-size: 1.2rem;
}
